
Application: gvSIG desktop - gvSIG bugs #5159
No abre la calculadora de campos
11/21/2019 11:48 AM - Mario Carrera

Status: Won't fix % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.1-3011
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: 2930 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando pongo en edición una capa, marco un campo, y abro la calculadora de campos, salta error y no abre. Adjunto gvSIG.log y
launcher.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5179: Comprobación de li... Closed 12/04/2019

History
#1 - 11/21/2019 11:48 AM - Mario Carrera
- Category set to Application

#2 - 11/21/2019 12:23 PM - Joaquín  del Cerro Murciano
- Target version set to 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)

#3 - 11/21/2019 12:56 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259) to 2.5.1-3002 (No instala)

Despues de mirar parece que el error se debia que estaba instalada una version del addon de "Tools: Field calculator tool" antigua.

Mirando mas, parece ser que todos los addons de scripts estaban con versiones antiguas.

Hay que comprobar que teniendo una version anterior de gvSIG instalada, instalamos la final, y ver si actualiza los scripts o no.

#4 - 12/12/2019 09:12 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261)

#5 - 12/20/2019 08:43 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261) to 2.5.1-3004

#6 - 12/23/2019 01:33 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3004 to 2.5.1-3044

#7 - 01/21/2020 07:51 PM - Álvaro Anguix
- Status changed from New to Won't fix
Realmente aquí no había error y hay un ticket #5179 con lo que provocaba el error.

#8 - 01/21/2020 07:52 PM - Álvaro Anguix
- Related to gvSIG bugs #5179: Comprobación de librerías duplicadas en el sistema added

#9 - 03/07/2020 05:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3011

Files
gvSIG.log 457 KB 11/21/2019 Mario Carrera
gvSIG-launcher.log 54 KB 11/21/2019 Mario Carrera
